SpriteLibrary

Sprite Pause Method

Pause the sprite. We can pause just the animation (and still let it move), pause movement (and let it animate), or pause everything.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void Pause(
    	SpritePauseType What = SpritePauseType.PauseAll
    )

#### Parameters

What (Optional)
  Type: SpriteLibrary
  SpritePauseType
  Which aspects of the sprite you want to pause.

See Also

#### Reference

Sprite Class
SpriteLibrary Namespace